
<ShakeBoneSettings Version="2">
  <Camera name="CockpitCam">
    <Bone name="boneAntenna_001" TranslationNoiseIndex="0" RotationNoiseIndex="0" TranslationNoiseLagS="0.000000" RotationNoiseLagS="0.000000">
      <Transform Name="rotateY" minVal="-12.000000" maxVal="12.000000"/>
    </Bone>
  </Camera>
</ShakeBoneSettings>